RubyGems Navigation menu

scim-shady 0.3.1

A simple toolkit for implementing SCIM schema. https://tools.ietf.org/html/rfc7643

Versions:

  1. 0.3.1 - February 03, 2019 (10 KB)
  2. 0.2.1 - February 17, 2018 (11 KB)
  3. 0.2.0 - January 27, 2018 (11 KB)
  4. 0.1.0 - January 13, 2018 (7 KB)

Runtime Dependencies (1):

  • scim-kit ~> 0.2
  • Development Dependencies (4):

  • bundler ~> 2.0
  • ffaker >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • mo

    SHA 256 checksum:

    822086248c002ebc6d4b7b5eedfdca61800b292e1018c7e6e7c835bc1eba6b0d

    Total downloads 2,872

    For this version 440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: